<style>
    .table {
        display: table;
        width: 100%;
        border-collapse: collapse;
        text-align: center;
    }

    .tablerow {
        display: table-row;
    }

    .cell {
        display: table-cell;
        padding: 8px;
        border: 1px solid #ddd;
    }

    .header {
        font-weight: bold;
    }

    @media (max-width: 600px) {
        .table, .tablerow, .cell {
            display: block;
            width: 100%;
        }
    }
</style>
<div class="table">
    <div class="tablerow header">
        <div class="cell">Start</div>
        <div class="cell">Dauer</div>
        <div class="cell">Titel</div>
    </div>
    {% for item in data %}
    <div class="tablerow">
        <div class="cell">{{item.start | date}}</div>
        <div class="cell">{{item.duration}}</div>
        <div class="cell">{{item.title}}</div>
    </div>
    {% endfor %}
</div>
